[Compatibility]
LastVersion=11.0a1_20111110030031/20111110030031
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\Administrator\Desktop\Thunderbird_Portable_qtvcd.com\App\Daily
LastAppDir=C:\Users\Administrator\Desktop\Thunderbird_Portable_qtvcd.com\App\Daily
